//
//  GetRoomDetailResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct GetRoomDetailUser: Decodable, Hashable {
    let id: Int
    let nickname: String
    let profileImageUrl: String
}
